Subject: bug#28630: 27.0.50; C-g while a non-main thread is sitting crashes Emacs

From: Philipp Stephani <[email-masked]>
Date: Tue, 03 Oct 2017 14:50:13 +0000

Eli Zaretskii <[email-masked]> schrieb am Di., 3. Okt. 2017 um 16:40 Uhr:

> > Cc: [email-masked], [email-masked]
> > From: Dmitry Gutov <[email-masked]>
> > Date: Tue, 3 Oct 2017 11:35:04 +0200
> >
> > The core dev aside, the community would be disappointed, I'm sure.
>
> Does anyone know of any packages out there which use this feature?
> Because if not, I'd have hard time understanding the disappointment.
>
>
>
>
Since no released version of Emacs has thread support, I'm not surprised
that they aren't widely used yet. Let's wait a couple more years to gain
some experience.